var app = app || {};
app.Models.MatchStatModel = app.Models.BaseModel.extend({
    headers: ["Corner", "Red Card", "Yellow Card", "Shots", "Shots On Target", "Shots Off Target", "Shots Woodwork", "Foul", "Offside", "Dangerous Attack"],
    getHeader: function () {
        return this.headers[this.get("statisticType")];
    }
});
